@media only screen and (min-width:1024px) {

	#novinky article#article-katalog,
	#katalog article#article-katalog
	{
		width: 980px;
		margin: 25px auto;
		padding: 0 !important;
		position: relative;
		display: table;
	}


	#katalog-conteiner
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: table;
	}


	#katalog-conteiner ul li
	{
		width: 25%;
		margin: 0 auto 35px auto;
		position: relative;	
		list-style-type: none;
		float: left;
		display: block;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.katalog-conteiner
	{
		margin: 0 24px;
		position: relative;
	}


	.katalog-logo-conteiner
	{
		max-width: 196px;
		position: relative;
		margin: 0 auto;
		text-align: center;
		background-color: #EBDE5D;
		border-radius: 100%;
	}


	img.katalog-logo
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: block;
		box-shadow: rgba(0,0,0,0.15) 0 9px 24px;
		border-radius: 100%;
	}


	.katalog-jmeno-conteiner
	{
		width: 100%;
		position: relative;
		display: block;
		margin: 25px auto 0 auto;
	}


	.katalog-jmeno-box
	{
		width: 100%;
		height: 44px;
		position: relative;
		margin: 0 auto;
		display: table;
		text-align: center;
		color: black;
		font-weight: 600;
		font-size: 16px;
		text-transform: uppercase;
	}

}



@media only screen and (min-width:768px) and (max-width:1023px) {

	#katalog article#article-katalog
	{
		width: 100%;
		margin: 25px auto;
		padding: 0 !important;
		position: relative;
		display: table;
	}


	#katalog-conteiner
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: table;
	}


	#katalog-conteiner ul li
	{
		width: 25%;
		margin: 0 auto 15px auto;
		position: relative;	
		list-style-type: none;
		float: left;
		display: block;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.katalog-conteiner
	{
		margin: 0 24px;
		position: relative;
	}


	.katalog-logo-conteiner
	{
		max-width: 196px;
		position: relative;
		margin: 0 auto;
		text-align: center;
		background-color: #EBDE5D;
		border-radius: 100%;
	}


	img.katalog-logo
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: block;
		box-shadow: rgba(0,0,0,0.15) 0 9px 24px;
		border-radius: 100%;
	}


	.katalog-jmeno-conteiner
	{
		width: 100%;
		position: relative;
		display: block;
		margin: 25px auto 0 auto;
	}


	.katalog-jmeno-box
	{
		width: 100%;
		height: 44px;
		position: relative;
		margin: 0 auto;
		display: table;
		text-align: center;
		color: black;
		font-weight: 600;
		font-size: 15px;
		text-transform: uppercase;
	}

}



@media only screen and (min-width:480px) and (max-width:767px) {

	#katalog article#article-katalog
	{
		width: 100%;
		max-width: 930px;
		margin: 25px auto;
		padding: 0 !important;
		position: relative;
		display: table;
	}


	#katalog-conteiner
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: table;
	}


	#katalog-conteiner ul li
	{
		width: 33.333%;
		margin: 0 auto 15px auto;
		position: relative;	
		list-style-type: none;
		float: left;
		display: block;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.katalog-conteiner
	{
		margin: 0 24px;
		position: relative;
	}


	.katalog-logo-conteiner
	{
		max-width: 145px;
		position: relative;
		margin: 0 auto;
		text-align: center;
		background-color: #EBDE5D;
		border-radius: 100%;
	}


	img.katalog-logo
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: block;
		box-shadow: rgba(0,0,0,0.15) 0 9px 24px;
		border-radius: 100%;
	}


	.katalog-jmeno-conteiner
	{
		width: 100%;
		position: relative;
		display: block;
		margin: 25px auto 0 auto;
	}


	.katalog-jmeno-box
	{
		width: 100%;
		height: 42px;
		position: relative;
		margin: 0 auto;
		display: table;
		text-align: center;
		color: black;
		font-weight: 600;
		font-size: 14px;
		text-transform: uppercase;
	}

}





@media only screen and (min-width:320px) and (max-width:479px) {

	#katalog article#article-katalog
	{
		width: 100%;
		margin: 25px auto;
		padding: 0 !important;
		position: relative;
		display: table;
	}


	#katalog-conteiner
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: table;
	}


	#katalog-conteiner ul li
	{
		width: 50%;
		margin: 0 auto 0px auto;
		position: relative;	
		list-style-type: none;
		float: left;
		display: block;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.katalog-conteiner
	{
		margin: 0 24px;
		position: relative;
	}


	.katalog-logo-conteiner
	{
		max-width: 128px;
		position: relative;
		margin: 0 auto;
		text-align: center;
		background-color: #EBDE5D;
		border-radius: 100%;
	}


	img.katalog-logo
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		display: block;
		box-shadow: rgba(0,0,0,0.15) 0 6px 16px;
		border-radius: 100%;
	}


	.katalog-jmeno-conteiner
	{
		width: 100%;
		position: relative;
		display: block;
		margin: 10px auto 20px auto;
	}


	.katalog-jmeno-box
	{
		width: 100%;
		height: 40px;
		position: relative;
		margin: 0 auto;
		display: table;
		text-align: center;
		color: black;
		font-weight: 600;
		font-size: 14px;
		text-transform: uppercase;
	}

}







@media only screen and (min-width:768px) {

	#tlacitko-odkaz
	{
		width: 250px;
		height: 50px;
		line-height: 50px;
		position: relative;
		margin: 50px auto 100px auto;
		color: white;
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		background-color: #A89F87;
		border: none;
		cursor: pointer;
		letter-spacing: 1.0px;
		-webkit-appearance: none;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
		border-radius: 25px;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		-o-border-radius: 25px;
		-khtml-border-radius: 25px;
	}

	

	#tlacitko-odkaz:hover
	{
		background-color: #6B5B31;
		color: white;
		-webkit-transition: all .35s ease;
		-moz-transition: all .35s ease;
		-ms-transition: all .35s ease;
		-o-transition: all .35s ease;
		transition: all .35s ease;
	}
}







@media only screen and (max-width:767px) {

	#tlacitko-odkaz
	{
		width: 250px;
		height: 44px;
		line-height: 44px;
		position: relative;
		margin: 50px auto 50px auto;
		color: white;
		font-size: 14px;
		font-weight: 600;
		text-align: center;
		background-color: #A89F87;
		border: none;
		cursor: pointer;
		letter-spacing: 1.0px;
		-webkit-appearance: none;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
		border-radius: 22px;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		-o-border-radius: 22px;
		-khtml-border-radius: 22px;
	}

	

	#tlacitko-odkaz:hover
	{
		background-color: #6B5B31;
		color: white;
		-webkit-transition: all .35s ease;
		-moz-transition: all .35s ease;
		-ms-transition: all .35s ease;
		-o-transition: all .35s ease;
		transition: all .35s ease;
	}
}